
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Light.eot');
    src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Light.woff') format('woff'),
        url('../fonts/HelveticaNeue-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

body{font-family: 'Helvetica Neue', sans-serif; background-color:#000; color: #000; font-size: 16px; padding:0px; max-width: 2000px; margin: 0 auto; letter-spacing: 0.35px; }
.cl{clear:both;}

a { color: #4b5459; transition: all 0.3s; -webkit-transition: all 0.3s; }
a:hover {
    color: #3b6676;
    text-decoration: none;
}

.container { max-width: 1280px; }

#header { position: fixed; z-index: 999; width: 100%; left: 0; transition:all 0.8s; opacity: 1; top: 0px; }

#header.hide {transition:all 0.8s; opacity: 0; z-index: -1; }

.navbar-expand-lg .navbar-nav .nav-link{padding:10px 0px; margin:0px 19px;}
.edit1{max-width:1500px; position:relative;}
.navbar{padding:0px 15px;}
.file{ z-index: 9; /* padding:20px 24px; box-shadow: 0 0.05rem 2.1rem rgba(0,0,0,.5); position:absolute; */ width:150px; top:0px;}
.file img { max-width: 100%; }
.navbar-nav .nav-link{color:#fff; font-size: 15px; font-weight:400; position:relative; transition:all 0.5s; letter-spacing: 0.25px; }
.navbar-nav .nav-link:hover { color:#fff; }
.file2 i{color:#be1522; padding-right:10px;}
.section{padding:0px 0px; line-height: 58px;}
.section2{border-color:#fff; padding-bottom:10px; border-radius:0px; background-color:#fff;  }
.navbar-nav .active>.nav-link::after{width:100%;position:absolute; height:3px; content: ""; left:0px; background-color:#be1522; top:0px;}
.navbar-nav .active>.nav-link{position:relative;color:#4b5459;}
.navbar-nav .nav-link:after{position:absolute; height:3px; content: ""; left:0px; background-color:#be1522;width:0%; transition:all 0.5s; top:0px;}
.navbar-nav .nav-link:hover:after{width:100%;}
.dropdown-toggle::after { border:none; }
.dropdown>.dropdown-menu { margin:-10px 0 0 0; border:none; border-radius:0px; box-shadow:6px 6px 10px rgba(0,0,0,0.3); padding:0px; display:block; height:0px; overflow:hidden; opacity:0; transition: all 0.4s; -webkit-transition: all 0.4s; }
.dropdown:hover>.dropdown-menu { opacity:1; display:inline-block; height:auto;margin:0; }
.dropdown .dropdown-menu li { line-height:normal; }
.dropdown .dropdown-menu li a { white-space: nowrap; font-size: 15px; font-weight: 400; color:#4b5459; padding:12px 15px; width:100%; display:inline-block; transition: all 0.4s; -webkit-transition: all 0.4s; }
.dropdown .dropdown-menu li a:hover { text-decoration:none; background-color:#f3f3f3; color:#be1522 } 

.edit{background: url('../images/logo1.png') no-repeat center center; background-size:cover; height:100vh; width:100%; text-align:center; display:table; max-height: 850px;}
.editimg{background: url('../images/logo1.png') no-repeat center center; background-size:cover !important; height:402px; width:100%; text-align:center; display:table;}
.editright{vertical-align:middle; display:table-cell;}
.editup{background-color:pink; }

.editimg .bannerContainer { display: inline-block; width: auto; }


.editright .macro { color:#fff; }

nav { transition: 0.5s; }
nav.shrink { background:#000;  /* position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030; */ }

.grediantBg { max-width: 100%; background: rgb(234,234,234); background: linear-gradient(180deg, rgba(234,234,234,1) 0%, rgba(245,245,245,1) 20%); }
.exploreProducts.grediantBg .view2 { background: none; max-width: 1280px; }

.productsList .item.aboutContent { padding-right: 30px; padding-left: 30px; }
.productsList .item.aboutContent .macro, .productsList .item.aboutContent .macro2 { text-align:left; }

.view2{background-color:#fff; /* box-shadow:25px 25px 40px rgba(0,0,0,.3); */ padding:70px 80px; position:relative; max-width:800px; margin:0 auto; }
.container.view2 { max-width:1000px; }
.view2.darkView { background-color:transparent; padding-right: 0px; padding-left: 0px; }
.view2.darkView .macroup2 { color:#d5d5d5; }
.viewup{padding:50px 0px;}
.viewup2{padding-bottom:50px; margin-top:-25px; position: relative; }
.exploreProducts .view2 { margin-top:-52px; max-width: 100%; background-color: #fff; box-shadow: none; }
.macro{ text-transform: uppercase; font-size:18px; color:#667076; letter-spacing:5px; font-weight:500; text-align:center; margin-bottom: 0; }
.macro2{font-size:35px; font-family: 'Helvetica Neue', Sans sarif; text-align:center; /* text-transform: uppercase; */ margin-bottom:25px; }
.macroup{font-size:16px; font-weight:450; margin-bottom:30px; max-width:100%;}
.macroup2{font-size:16px; font-weight: 300; text-align: justify; }
.view2.darkView .macro2 { color:#fff; }
.macrotop{color:#4b5459; font-size:12px; margin-top: 20px; font-weight:700; letter-spacing:5px; position:relative; float:left;}
.viewup img{position:absolute; right:-100px;}
.macrotop:hover{text-decoration:none; color:#4b5459;}
.alt{background-color:#3b6676; width:34px; height:1px; margin:20px 0px;}

.max600Width { max-width: 500px; margin-left: auto; margin-right: auto; }

.run{background: url('../images/logo1.png') no-repeat center center; background-size:cover; height:700px; width:100%; margin-top:340px; }
.run .view2 { display: inline-block; background-color:rgba(255,255,255,0.93); }
.runtext{background: url('../images/logo1.png') no-repeat center center; background-size:cover; height:700px; width:100%;}
.runup{background-color: rgba(255,255,255,0.93); padding:80px; margin-top:-20px; display:inline-block;  position:relative; width:100%; max-width:800px; box-shadow: 30px 30px 40px rgba(0,0,0,.6);}
.runup .right, .runup .right2  { text-align:left; }
.right{color:#4b5459; font-size:14px; letter-spacing:8px;}
.right2{color:#4b5459; font-size:38px; font-weight:300; line-height:36px; margin:0px;}
.rightup{font-size:15px; font-weight:300; text-align:left; }
.righttop{font-size:13px; font-weight:600;  letter-spacing:5px; color:#fdffff; position:relative;}
.div{text-align:center;}
.righttop:hover{text-decoration:none; color:#fdffff;}
.alt2{background-color:#44ad95; width:34px; height:1px; margin:30px 0px; float:left; display:inline-block;}

.box{background-color:#fff; position:relative; max-width:800px; min-height:500px; margin:0 auto; padding:80px; box-shadow: 30px 30px 40px rgba(0,0,0,.06); -webkit-box-shadow:30px 30px 40px rgba(0,0,0,.06); margin-top:-85px;}
.boxleft{color:#fff; background-color:#44ad95; box-shadow: 9px 10px 20px rgba(0,0,0,.06); padding:20px 66px; display:inline-block; font-size:14px; font-weight:700; margin:0px 0px 0px 0px;}
.aboutus{font-size:45px; color:#fff; font-family: 'Helvetica Neue', Sans sarif; }
.aboutus:hover{text-decoration:none; color:#fff;}
.boxright{color:#fff; background-color:#435765; padding:12px 40px; display:inline-block; font-size:16px; margin:25px 0px 50px 0px; transition: all 0.5s; margin: 0 auto; font-family: 'Helvetica Neue', Sans sarif; text-transform: uppercase; letter-spacing: 1px;}
.tab{padding-bottom:70px;}
.home{padding:0px 0px;}
.boxright:hover{text-decoration:none; color:#fff; background: #2e3c46; }
.boxleft:hover{text-decoration:none; color:#fff; background: #2e3c46;}

.footer{background-color:#f5f5f5; box-shadow:9px 10px 20px rgba(0,0,0,.06);}
.aboutleft i{background-color:#fff; border:1px solid #e8e8e8; color:#4b5459; width:39px; height:39px; border-radius:30px; padding:10px; float:left; margin-right:10px; text-align:center;}
.aboutleft2 i{background-color:#fff; border:1px solid #e8e8e8; color:#4b5459; width:39px; height:39px; border-radius:30px; padding:10px; float:left; margin-right:10px; text-align:center;}
.aboutright{float:left; padding-top:5px; color:#838688;}
.aboutleft{float:left; padding-right:20px;}
.aboutleft2{float:left; padding-right:0px;}
.about a:nth-child(2) i{ font-family: 'poppins', sans-sarif; font-weight: 700; font-size:15px; }
.about i{background-color:#fff; border:1px solid #e8e8e8; color:#4b5459; width:39px; line-height: 39px; height:39px; border-radius:30px; padding:0px; margin-right:5px; text-align:center;  transition:all 0.5s;}
.about{float:right;}
.about2{padding:50px 15px; background-color:#f5f5f5; box-shadow: 9px 10px 20px rgba(0,0,0,.06);}
.top{text-align:center; color:#4b5459; font-size:13px; padding:20px 0px; margin:0px;}
.bottomtop{float:right; display:inline-block;}
.about i:last-child{margin:0px;}
.about a i:hover{background-color:#4b5459; color:#fff; text-decoration:none !important;}

.promoteDiv .macro2 { margin-bottom: 10px; }
.promoteDiv .promoteLine { font-size: 20px; }

.macrotop::before{height:1px; width:34px; content: ""; position:absolute; background-color:#4b5459; left:105%; top:7px; transition:all 0.5s;}
.righttop::before{height:1px; width:34px; content: ""; position:absolute; background-color:#fff;  right:105%; bottom:7px; transition:all 0.5s;}
.macrotop:hover::before{ width:60px;}
.righttop:hover::before{ width:60px;}


.tableft{width:38%; float:right; position:relative; right:100px;}
.tableft2{width:38%; float:left; position:relative; left:100px; padding-top:130px;}
.tabup{width:100%; position:relative; margin-top:-238px}
.box:after{position:absolute; content: ""; left:100%; background-color:#44ad95; top:85px; width:8px; height:103px;}
.runup:after{position:absolute; content: ""; left:100%; background-color:#44ad95; top:85px; width:8px; height:103px;}
/* .view2:after{position:absolute; content: ""; right:100%; background-color:#44ad95; 	top:85px; width:5px; height:103px;} */


.inquiryBtn {  bottom:10px; position:fixed; left:10px; z-index:9; }
.inquiryBtn a { font-size:15px; color:#fff; background-color:#14c656; padding: 12px; display:inline-block; text-transform:uppercase; font-weight:600; transition: all 0.4s; border-radius: 75px; box-shadow: 0px 3px 10px rgba(0,0,0,0.1); }
.inquiryBtn a:hover { background-color:#2e3c46; text-decoration:none; }
.inquiryBtn a img { max-width:35px; }

/* .inquiryBtn {transform: translate(41%,-50%); top:50%; position:fixed; right:0%; z-index:9;} */
/* .inquiryBtn a { font-size:15px; color:#fff; transform: rotate(90deg); background-color:#435765; padding: 12px 70px; display:inline-block; text-transform:uppercase; font-weight:600; transition: all 0.4s; } */
/* .inquiryBtn a:hover { background-color:#2e3c46; text-decoration:none; } */


.text{background-color:#fff; color:#000;padding: 80px; display: inline-block;position: relative;width: 100%; max-width: 800px; /* box-shadow: 30px 30px 40px rgba(0,0,0,.06); */ display: table; margin: 0 auto; margin-top: -25px; margin-bottom: 85px;}
.text2{color:#435765; font-weight: 300;}
/* .text:after{position:absolute; content: ""; left:100%; background-color:#44ad95; top:85px; width:8px; height:103px;} */
.tab2 img {float: left; padding-right: 10px; position:absolute; left:0px; max-width:35px; }
.textleft{float:left;}

.tab2 .textleft { margin: 0px; font-weight: 300;}

.runright{max-width: 700px; margin: 0 auto;}
.pageright{width: 100%;border-bottom: 1px solid #d6d6d6; padding: 25px 0px;float: left;}
.pageright2 { padding: 0px;margin: 0px;float: left; font-size: 16px; font-weight: bold;}
.open {float: right;}
.open p { margin: 0px; font-size: 16px; }

.contacttop {margin-bottom: 20px; padding-left:0px; border: none; border-bottom: 2px solid #dbdbde; color: #000; font-size: 16px; border-radius: 0px; }
.contacttop:focus{ border-color:#435765;}
.top2{background: url('../images/logo1.png') no-repeat center center; background-size:cover; height:480px; width:100%;}
.design{margin: -25px 0px;}
.boxbottom{display: table; text-align: center;width: 100%;}
.textright{background-color:#fff; color:#000;padding: 80px; margin-top: 0px;display: inline-block;position: relative;width: 100%; max-width: 800px;     box-shadow: 30px 30px 40px rgba(0,0,0,.06); margin: -25px 0px 99px 0px;}
.tab2{float:left; position:relative; padding: 8px 0 8px 40px; text-align:left; display: flex; align-items: center; }

.btn-primary { background-color:#811005; border-color:#811005; border-radius:0px; -webkit-border-radius:0px; transition: all 0.3s; -webkit-transition: all 0.3s; padding: 8px 18px; }
.btn-primary:hover { background-color: #be1522; border-color:#be1522;}
.btn-primary.active { background-color: #be1522; border-color:#be1522; }

.projectsView img { width:100%; }

.projectColumn { position:relative; margin-bottom:30px; overflow:hidden; }
.projectColumn a { outline: none; }
.projectColumn a i { text-align:center; outline: none; position:absolute; border-right:solid 15px #fff; border-left:solid 15px #fff; background-color:#44ad95eb; left:0px; top:100%; height:100%; width:100%; transition: all 0.3s; -webkit-transition: all 0.3s; }
	
.projectColumn a:hover i { top:0px;  }
.projectColumn a i { padding-top: 32%; color: #fff; font-size:20px;}

.formSubmit { text-transform: uppercase; font-size: 14px; letter-spacing: 3px; padding: 14px 50px; }

.anchorLink { display: inline-block; color:#fff; padding-bottom: 10px; border-bottom: solid 1px #be1522; text-transform: uppercase; font-size: 14px; letter-spacing: 3px; }
.anchorLink:hover { border-bottom: solid 1px #811005; color:#aaa; }

.anchorLinkDark { display: inline-block; color:#000; padding-bottom: 10px; border-bottom: solid 1px #be1522; text-transform: uppercase; font-size: 14px; letter-spacing: 3px; }
.anchorLinkDark:hover { border-bottom: solid 1px #811005; color:#333; }

.productsList .item { margin-bottom: 50px; padding: 0px; }
.project_logo p {  }
.project_logo p {
    font-size: 22px;
    padding: 10px 0px 7px 0px;
    width: 100%;
    text-align: center;
    margin: 0px;
    /* min-height: 66px; */
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
	font-weight: 500;
    text-transform: uppercase;
}

.project_logo {
    text-align: center; margin: 0 25px; padding: 1px 1px 1px 1px; position: relative; /* box-shadow: 5px 5px 10px #e6e6e6; */ transition: all 0.3s; background: #fff; }

.project_logo:hover { box-shadow: 0px 20px 30px -10px #555; transform: translateY(-5px); }
.project_logo img { margin-bottom: 0px; width: 100%; position: relative; right: auto; }
.item { position:relative; }
.edit { position:relative; }
.edit:after { position:absolute; content:""; height: 100%; width:100%; left: 0px; top:0px; opacity: 1; z-index:0; background: rgb(23,27,30);
background: linear-gradient(180deg, rgba(0,0,0,1) 5%, rgba(75,89,98,0) 80%); }

.editright { position: relative; }
.editright:after { position:absolute; content:""; height: 100%; width:100%; left: 0px; top:0px; opacity: 1; z-index:0; background: rgb(23,27,30);
background: linear-gradient(180deg, rgba(0,0,0,1) 5%, rgba(75,89,98,0) 80%); }

.editright * { position: relative; z-index:1; }

.item .container { height: 100%; color:#fff; display: flex; min-height: 400px; padding-top: 9%; align-items: baseline; justify-content: center; max-width: 80%; z-index: 1; position: relative; }
.item .container h1 { font-family: 'Helvetica Neue', Sans sarif; font-size: 35px; margin-bottom: 20px; /* text-transform:uppercase; */ }
.item .container span { font-family: 'Helvetica Neue', Sans sarif; font-size: 32px; margin-bottom: 10px; text-transform:uppercase; background-color: rgb(67 87 101 / 75%); padding: 0 40px; display: inline-block; line-height: 30px; letter-spacing: 8px; }
.bannerContainer { text-align: left; max-width: 1000px; width: 350px; text-align: left; position: relative; }
.bannerContainer:before { position: absolute; content:""; left: -25px; top: -5px; width: 20px; height: 20px; background: url('../images/triangle.png') no-repeat; background-size: 100%; }
.bannerContainer p { color:#eee; font-size: 19px; }
.bannerContainer .boxleft { margin-top: 20px;  }
		
.inMobileShow { margin-left: auto; margin-right: 50px; display: none; }
.inMobileShow .nav-link { padding-right:5px; }

.catalogInner .project_logo a { cursor: auto; }
/* .catalogInner .project_logo { box-shadow: 3px 5px 3px #f5f5f5; } */
.catalogInner .project_logo:hover { box-shadow: 0px 20px 30px -10px #555; }
.catalogInner .project_logo img { max-width: 250px }
.catalogInner.different1600 .project_logo img { width: auto; }
.catalogInner.smallImgCatalog .project_logo img { max-width: 150px }
.catalogInner .project_logo p { font-size: 20px; padding: 10px 0px 10px 0px; font-weight: 400; letter-spacing: 0.8px; }
.catalogInner .project_logo span { font-family: 'Helvetica Neue', Sans sarif; text-transform: uppercase; padding-bottom: 7px; font-size:11px; color:#b0b0b0; display: block; letter-spacing: 2.5px; }

.item:hover a { text-decoration:none; }
.item:hover a .project_logo p { color:#710901; }

/* .banner { margin-left: -20px; margin-right: -20px; } */
.banner .editright:after { display:none; }

.banner .owl-controls { position: absolute; z-index: 99; margin-top: -65px !important; width: 100%; }

.banner .owl-theme .owl-controls .owl-page.active span, .banner .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #fff; border: solid 2px #fff; }

.item .projectColumn a i { border: none; }
.item .projectColumn { margin-bottom: 0px; overflow: hidden; border-radius: 7px; }

.productsList.projectsView h1 { font-family: 'Georgia', sans-sarif; font-size: 28px; font-weight: bold; margin-bottom: 1.2rem; margin-top: 20px; }
.productsList.projectsView ul { padding-left: 20px; }
.productsList.projectsView hr { margin-bottom: 2rem; opacity: 0.5; }

.productsMainDiv .alt { width: 100%; height: 2px; }
/* .productsMainDiv .macro2 { font-weight: bold; } */

.exploreProducts.cataloguesDiv .view2 { margin-top: 0px; }
.exploreProducts.cataloguesDiv .viewup { padding: 0px; }

.certifications .project_logo { box-shadow: 5px 5px 10px #e6e6e6; margin: 0 15px; }
.certifications .productsList .item { margin-bottom: 30px; }

.yourStyle { margin-top:0px;  }
.yourStyle.run { display: flex; align-items: center; justify-content: center; height: 600px; }
.yourStyle.run .view2 { padding: 10px 15px; box-shadow: none; border: solid 3px #fff; background: rgb(23,27,30);
background: linear-gradient(180deg, rgba(23,27,30,0.9) 37%, rgba(75,89,98,0.85) 100%); }
.yourStyle.run .macro2 { margin-bottom: 0px; line-height: 36px; color:#b3b2b2; }
.yourStyle.run .macro { color:#b3b2b2; }

.exploreProducts.promoteDiv { background: #fff; margin-top: -25px; position: relative; }
.exploreProducts.promoteDiv .view2 { margin-top: 0px; }

.promoteDiv .productsList .item { margin-bottom: 15px; }


/** Footer **/



.footer { padding:150px 0px 60px 0px; position:relative; /* background: #171b1e; */ background-size: cover; background: transparent;
 }

.footer:before { position: absolute; top: 0px; left: 0px; height: 250px; width: 100%; content:""; background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(187,187,187,1) 0%, rgba(9,9,121,0) 70%, rgba(0,212,255,0) 100%); }

.footer .container { position: relative; padding-top: 15px; }
.footer .container:before { position: absolute; top: 0px; left: 30px; height: 1px; width: calc(100% - 60px); content:""; background: #811005; }

.footer_box h3 { color:#fff; font-size:17px; text-transform: uppercase; font-weight: 400; margin:0px; margin-bottom:20px; margin-top: 30px; letter-spacing: 0.3px; }
.footer { color: #b5b5b5; }
.menu {}
.menu ul { list-style: none; padding: 0; margin: 0;}
.menu ul li {padding:4px 0px; flex-wrap: nowrap; }
.menu ul li a { display: block; color: #b5b5b5; letter-spacing: 0.4px; }
.menu ul li a:hover { color: #c9c7c7; text-decoration: none; }
.footer_box p { color:#dddddd; font-size:14px; /* line-height:30px; */ letter-spacing: -0.5px; }
p.addressOfficehead {  font-size:15px; color:#fff; }
.footer_icon { color:#44ad95; font-size:14px; margin-right:5px;}
.footer_box a { color:#fff; font-size:14px;}
.footer_box a:hover { color:#44ad95;}

.footer_box { padding-right: 30px; padding-left: 30px; }

.footer_box p { color:#b5b5b5; font-size:14px; }
p.addressOfficehead {  font-size:15px; color:#b5b5b5; }
.footer_icon { color:#44ad95; font-size:14px; margin-right:5px;}
.footer_box a { color:#b5b5b5; font-size:14px;}
.footer_box a:hover { color:#44ad95;}
.brdr_bttm { border-top:1px solid #434343; padding-top:30px; margin-top:10px;}
.padd { padding-bottom:52px; }

.footerLogo img { max-width: 150px; }
.footerLogo { text-align:right; }

.footerContactDiv { padding-bottom: 30px; position: relative; z-index: 1; }
.footerContactDiv span { font-size: 22px; color:#fff; display:block; }
.footerContactDiv a { font-size: 30px; color:#a3a3a3; }

.menu .shareWith li { display: inline-block; margin-right: 5px; }
.menu .shareWith li span { padding-left: 5px; color: #b5b5b5; }
.menu .shareWith li a { width: 32px; min-width: 32px; height: 32px; border-radius: 32px; background:#bfbfbf; display: flex; align-items:center; justify-content:center; }
.menu .shareWith.getInTouch li a { float: left; line-height: 32px; text-align: center; display: inline-block; }
.menu .shareWith.getInTouch li span	{line-height: 32px;}
.menu .shareWith li a i { color:#000; margin-right: 0px; }
.menu .shareWith li a:hover { background-color:#811005; }
.menu .shareWith li a:hover i { color:#fff; }

.shopLicences { padding-top: 20px; }
	.shopLicences span { margin-right: 20px; font-size:16px; }
	.shopLicences span b { color:#fff; font-weight:600; }

/* .grediantBanner { position: absolute; top: 0px; left: 0px; width: 100%;	background: rgb(0,0,0); */
	/* background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(9,9,121,0) 39%, rgba(0,212,255,0) 100%); } */

.gredientDarkLight:before { position: absolute; top: 0px; left: 0px; height: 100%; width: 100%; content:""; background: rgb(187,187,187);
background: linear-gradient(0deg, rgba(187,187,187,1) 0%, rgba(9,9,121,0) 65%, rgba(0,212,255,0) 100%); }

.viewup2.gredientLightDark:before { position: absolute; top: 25px; left: 0px; height: 100%; width: 100%; content:""; background: rgb(187,187,187);
background: linear-gradient(180deg, rgba(187,187,187,1) 0%, rgba(9,9,121,0) 75%, rgba(0,212,255,0) 100%); }

.textright.midDarkView { background-color:transparent; padding-bottom: 0px; box-shadow: none; margin-top: 0px; margin-bottom: 0px; }
.textright.midDarkView .macro2, .textright.midDarkView .macroup2 { color:#000; }

.boxbottom.gredientDarkLight { background: #bfbfbf; }

.whyChoose { margin-top: 20px; color:#fff; } 
.whyChoose img { max-width: 110px; margin-bottom: 10px; }

.planKitchen { padding-right: 7px; padding-left: 7px; }
.planKitchen img { width: 100%; }

.homeContact .contacttop { padding: .75rem .75rem; border-color: #fff; } 
.contacttop:focus { border-color: #be1522; }

h3.poweredDiv span { font-size: 16px; display: block; margin-top: 5px; opacity: 0.7; }  
h3.poweredDiv { font-size: 25px; margin-bottom: 5px; }

.kitchenHeading { font-size: 22px; padding-left: 15px; padding-bottom: 10px; border-bottom: solid 2px #be1522; margin-bottom: 8px; text-transform: uppercase; letter-spacing: 3px; }

.kitchenDiv { background: #000; color:#fff; border: solid 1px #555; padding-top: 120px; }

.kitchenContent { padding: 25px 50px; position:absolute; z-index:1; height:100%; top:0px; max-height: 200px; width: 100%; background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,1) 60%, rgba(0,0,0,0) 100%); text-align:center; }

.midKitchenDiv { max-width: 500px; margin: 0 auto; }

.innerDarkLight { background:none !important; position: relative; }
.innerDarkLight:before { position: absolute; top: 0px; left: 0px; height: 100%; width: 100%; content:""; background: rgb(187,187,187);
background: linear-gradient(0deg, rgba(187,187,187,1) 0%, rgba(9,9,121,0) 75%, rgba(0,212,255,0) 100%); }

.kitchenContent a { color:#fff; padding-bottom: 10px; font-size: 13px; display: inline-block; margin-top: 10px; letter-spacing: 2px; border-bottom: solid 1px #be1522; text-transform: uppercase; transition: all 0.4s; }
.kitchenContent a:hover { padding-left: 30px; padding-right: 30px; letter-spacing: 3px; } 

.productBGNone .project_logo { background: transparent !important; }

a.backBtn { color:#fff; padding-bottom: 10px; font-size: 13px; display: inline-block; margin-top: 10px; letter-spacing: 2px; border-bottom: solid 1px #be1522; text-transform: uppercase; transition: all 0.4s; }
a.backBtn:hover { padding-left: 30px; padding-right: 30px; letter-spacing: 3px; }






